diff mbox series

CI: Fix indentation in containerize script

Message ID 1553253148-23611-1-git-send-email-andrew.cooper3@citrix.com (mailing list archive)
State New, archived
Headers show
Series CI: Fix indentation in containerize script | expand

Commit Message

Andrew Cooper March 22, 2019, 11:12 a.m. UTC
The script is mostly indented with spaces, but there are three tabs.  Fix them
up to be consistent.

No functional change.

Signed-off-by: Andrew Cooper <andrew.cooper3@citrix.com>
---
CC: Wei Liu <wei.liu2@citrix.com>
CC: Doug Goldstein <cardoe@cardoe.com>
---
 automation/scripts/containerize | 6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

Comments

Wei Liu March 25, 2019, 11:20 a.m. UTC | #1
On Fri, Mar 22, 2019 at 11:12:28AM +0000, Andrew Cooper wrote:
> The script is mostly indented with spaces, but there are three tabs.  Fix them
> up to be consistent.
> 
> No functional change.
> 
> Signed-off-by: Andrew Cooper <andrew.cooper3@citrix.com>

Acked-by: Wei Liu <wei.liu2@citrix.com>
diff mbox series

Patch

diff --git a/automation/scripts/containerize b/automation/scripts/containerize
index a3e5d79..b50ff99 100755
--- a/automation/scripts/containerize
+++ b/automation/scripts/containerize
@@ -1,7 +1,7 @@ 
 #!/bin/bash
 
 einfo() {
-	echo "$*" >&2
+    echo "$*" >&2
 }
 
 die() {
@@ -59,8 +59,8 @@  fi
 
 # Ensure we've got what we need for SSH_AUTH_SOCK
 if [[ -n ${SSH_AUTH_SOCK} ]]; then
-	fullpath_sock=$(${READLINK} -f ${SSH_AUTH_SOCK} 2> /dev/null)
-	if [ $? -ne 0 ]; then
+    fullpath_sock=$(${READLINK} -f ${SSH_AUTH_SOCK} 2> /dev/null)
+    if [ $? -ne 0 ]; then
         echo "Invalid SSH_AUTH_SOCK: ${SSH_AUTH_SOCK}"
         unset SSH_AUTH_SOCK
     else